using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using SnSee.Bean;

public partial class Admin_Switch : System.Web.UI.Page
{
    AdminBaseBean _AdminBeanLogin = null;
    protected void Page_Load(object sender, EventArgs e)
    {
        SnSee.Module.Admin.Admin.AdminIsLogin(out _AdminBeanLogin, true);
    }
}